@charset "utf-8";
/* Simplify width and height calculations */
html {
	box-sizing: border-box;
}
*, *:before,
*:after {
    box-sizing: inherit;
}
body {
	margin: 0;
	color: rgba(75,75,75,1.00);
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	background-color: #EFF5F7;
}

div.overlay {
	margin: 30px;
	background-color: transparent;
}


#wrapper {
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
	background-color: white;
}
#tasting {
	padding-left: 2%;
}

#wine {
	margin-left: 4%;
	margin-right: 4%;
}
#wine td.heading2 {
	color: #CE003B;
	font-weight: 600;
}



h1, h2 {
	color: #1E1E1E;
	font-style: normal;
	font-weight: 400;
}
h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 2.5em;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	margin-top: 10px;
	font-size: 2.25em;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
h3 {
	margin-bottom: -10px;
	padding-bottom: 0px;
	color: #CE003B;
	font-weight: 600;
}
h4 {
	margin-bottom: -10px;
	padding-bottom: 0px;
}


a {
	font-weight: 500;
	text-decoration: none;
}
a:link {
	color: #0017CE;
}
a:visited {
	color: #CE003B;
}
a:hover, a:active, a:focus {
	color: #6B62E0;
	text-decoration: underline;
}




main, aside {
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0%;
}
main contact {
	margin-left: 0px;
	padding-left: 30px;
	display: block;
}

main ul {
	list-style-type: none;


	line-height: 1.em;
	line-height: 1.5em;
}
aside h3 {
	margin-top: 20px;
}


aside ul {
	font-size: 1.25em;
	list-style-type: none;
	margin-left: 2%;
	padding-left: 0px;
	line-height: 1.5em;
	padding-top: 0px;
	/* [disabled]margin-top: 0px; */
}
aside img {
	margin-left: 24%;
}


#overlay p {
	margin-top: -720px;
	margin-left: 4%;
	margin-right: 4%;
	color: #000000;
	font-weight: 500;
	font-size: 1.25em;
	line-height: 1.5em;
}


#wrapper main img {
	opacity: 1;
	max-width: 100%;
	display: block;
}
#hero img {
	display: block;
	max-width: 100%;
	margin-bottom: -30px;
	padding-bottom: 0px;
	margin-top: 0px;
}



footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #1E1E1E;
    color: white;
    font-size: 0.8em;
    text-align: center;
}
#menulink {
	margin: 0;
	text-align: center;
	background-color: #1E1E1E;
	color: #FFFFFF;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
}
#menulink a {
	color: #FFFFFF;
	font-weight: 200;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}



#navlinks {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	list-style-type: none;
	background-color: #000000;
	background-color: rgba(0,0,0,0.65);
	color: white;
	position: absolute;
	-webkit-transition: all ease-out 0.5s;
	transition: all ease-out 0.5s;
}
#navlinks.displayed {
	top: 204px;
	z-index: 1;
	opacity: 1;
}
#navlinks.start {
	display: none;
}
#navlinks.collapsed {
	opacity: 0;
	top: -12em;
}



#navlinks a {
	color: white;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#navlinks a:hover  , #navlinks a:active, #navlinks a:focus, #navlinks a.thispage{
	color: #E83033;
}
aside #Query_Form {
	line-height: 1.5em;
}




@media (min-width: 700px){
#menulink {
	display: none;
}
#navlinks {
	max-width: 1000px;
	position: static;
	background-color: transparent;
}
#navlinks.collapsed {
	opacity: 1;
}
#navlinks a {
	width: 20%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	float: left;
	color: #1E1E1E;
}
main {
	width: 50%;
	margin-left: 0px;
	top: auto;
	margin-top: 0px;
}
aside {
	width: 42%;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
}
main, aside {
	margin-top: 30px;
	margin-bottom: 30px;
	float: left;
}
footer {
	clear: left;
}
	
}
